*{font-size:100%;margin:0;padding:0;outline:0;border:0}ul,ol{list-style:none}a{text-decoration:none}table,tbody,tr,td,th{border-collapse:collapse;border-spacing:0}body{line-height:1}blockquote,q{quotes:none}blockquote:before,blockquote:after,q:before,q:after{content:none}article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}
.clearfix:before,.clearfix:after,
.wrapper:before,.wrapper:after,
.postArea:before,.postArea:after{content:"";display:table}
.clearfix:after,
.wrapper:after,
.postArea:after{clear:both}

@font-face{font-family:'myriad';font-weight:700;font-style:italic;
    src:url('fonts/myriadpro-boldit-webfont.eot');
    src:url('fonts/myriadpro-boldit-webfont.eot?#iefix') format('embedded-opentype'),
	    url('fonts/myriadpro-boldit-webfont.woff') format('woff'),
	    url('fonts/myriadpro-boldit-webfont.ttf') format('truetype'),
	    url('fonts/myriadpro-boldit-webfont.svg#MyriadProBoldItalic') format('svg')}
@font-face {font-family:'myriad';font-weight:300;font-style:italic;
    src:url('fonts/myriadwebpro-italic-webfont.eot');
    src:url('fonts/myriadwebpro-italic-webfont.eot?#iefix') format('embedded-opentype'),
	    url('fonts/myriadwebpro-italic-webfont.woff') format('woff'),
	    url('fonts/myriadwebpro-italic-webfont.ttf') format('truetype'),
	    url('fonts/myriadwebpro-italic-webfont.svg#MyriadWebProItalic') format('svg')}
@font-face{font-family:'myriad';font-weight:500;font-style:normal;
    src:url('fonts/myriadpro-semibold.eot');
    src:url('fonts/myriadpro-semibold.eot?#iefix') format('embedded-opentype'),
	    url('fonts/myriadpro-semibold.woff') format('woff'),
	    url('fonts/myriadpro-semibold.ttf') format('truetype'),
	    url('fonts/myriadpro-semibold.svg#myriadpro-semibold') format('svg')}
@font-face{font-family:'myriad';font-weight:700;font-style:normal;
    src:url('fonts/myriadpro-bold.eot');
    src:url('fonts/myriadpro-bold.eot?#iefix') format('embedded-opentype'),
	    url('fonts/myriadpro-bold.woff') format('woff'),
	    url('fonts/myriadpro-bold.ttf') format('truetype'),
	    url('fonts/myriadpro-bold.svg#myriadpro-bold') format('svg')}
@font-face{font-family:'myriad';font-weight:400;font-style:normal;
    src:url('fonts/myriadpro-regular.eot');
    src:url('fonts/myriadpro-regular.eot?#iefix') format('embedded-opentype'),
	    url('fonts/myriadpro-regular.woff') format('woff'),
	    url('fonts/myriadpro-regular.ttf') format('truetype'),
	    url('fonts/myriadpro-regular.svg#myriadpro-regular') format('svg')}

body{font-family:'myriad';}
.wrapper{position:relative;}
img{max-width:100%;}

.header{position:relative;z-index:8;}

.solarCouncilWrap a,
.footerLogoWrap a{font-size:0;display:inline-block;}

.footer *{transition:all 0.35s ease;}
.license{color:#6b6b6a;font-weight:700;font-style:italic;text-align:center;}

.installing{background:#fd7e08;text-align:center;}
.installing *{color:#fff;font-weight:700;font-style:italic;}
.installing h3{position:relative;margin-bottom:12px;}
.installing h3::after{content:"";display:block;margin:0 auto;width:45%;margin:0 auto;margin-top:12px;height:1px;background:#fea757;font-size:0;}

.bx-wrapper{position:relative;}
.bx-wrapper img{max-width:100%;display:block}
.bx-wrapper .bx-loading{min-height:50px;background:url(img/bx_loader.gif) center center no-repeat #fff;height:100%;width:100%;position:absolute;top:0;left:0;z-index:2000}

.projectGallery{margin:4px 0;background:url(img/banner-2.jpg) no-repeat fixed 50% 50%;background-size:cover;padding:30px 0 70px;}
.projectGallery h3{font-weight:700;font-style:italic;color:#4e4e4d;padding:0 0 30px;text-align:center;}
.projectGallery .slider .item{width:346px;text-align:center;padding:0 12px 10px;}
.projectGallery .slider .img{font-size:0;display:block;margin-bottom:20px;padding:13px 0 0;border-top:12px solid #44b5d7;}
.projectGallery .slider .title{font-weight:700;font-style:italic;color:#4e4e4d;}
.projectGallery .slider .item:hover .title{color:#578716;}
.projectGallery .bx-controls-direction a{background-size:cover;cursor:pointer;font-size:0;position:absolute;top:50%;transform:translateY(-50%);}
.projectGallery .bx-controls-direction a.disabled{opacity:0.3;}
.projectGallery .bx-prev{background-image:url(img/arrow-left.png);left:0;}
.projectGallery .bx-next{background-image:url(img/arrow-right.png);right:0;}
.projectGallery .gallery{width:100%;}
.projectGallery .slider{overflow:hidden;}
@media all and (min-width: 1100px) {
	.projectGallery .wrapper{margin:0 125px;}
	.projectGallery .bx-controls-direction a{width:67px;height:139px;}
	.projectGallery .bx-prev{left:-110px;}
	.projectGallery .bx-next{right:-110px;}
	.projectGallery h3{font-size:36px;}
	.projectGallery .slider .title{font-size:30px;}
}
@media all and (min-width: 768px) and (max-width: 1099px) {
	.projectGallery .wrapper{margin:0 105px;}
	.projectGallery .bx-controls-direction a{width:47px;height:98px;}
	.projectGallery .bx-prev{left:-90px;}
	.projectGallery .bx-next{right:-90px;}
	.projectGallery h3{font-size:30px;}
	.projectGallery .slider .title{font-size:25px;}
}
@media all and (max-width: 767px) {
	.projectGallery .wrapper{margin:0 80px;}
	.projectGallery .bx-controls-direction a{width:27px;height:56px;}
	.projectGallery .bx-prev{left:-70px;}
	.projectGallery .bx-next{right:-70px;}
	.projectGallery h3{font-size:25px;}
	.projectGallery .slider .title{font-size:16px;}
}

.post{position:relative;}
.post > * + *{margin-top:20px;}
.post p{color:#000;line-height:1.4;}

.container,
.container *{transition:all 0.35s ease;}
@media all and (min-width: 768px) {
	.container .wrapper{margin:0 10vw;padding:70px 0;}
	.container .primary{float:left;width:55%;}
	.container .sidebar{float:right;width:40%;}
}
@media all and (min-width: 768px) and (max-width: 1000px) {
	.post p{font-size:18px;}
}
@media all and (min-width: 1001px) {
	.post p{font-size:24px;}
}
@media all and (max-width: 767px) {
	.container .wrapper{margin:0 15px;padding:30px 0;}
	.post p{font-size:16px;}
	.container .sidebar{padding:30px 0 20px;}
}

.postsList li{border-bottom:1px solid #44b5d7;padding-bottom:36px;position:relative;}
.postsList li + li{margin-top:25px;}
.postsList h3{font-weight:400;}
.postsList .more{padding:0 22px;height:36px;display:inline-block;cursor:pointer;font-size:18px;font-weight:700;line-height:34px;font-style:italic;color:#fff;position:absolute;left:0;bottom:-14px;}
.postsList .more::before{position:absolute;content:"";width:8px;top:0;bottom:0;right:-8px;background:#fff;}
.postsList > :first-child h3{color:#0e6a92;}
.postsList > :first-child + li h3{color:#406119;}
.postsList > :first-child + li + li h3{color:#fd7e08;}
.postsList > :last-child .more{background:#44b5d7;}
.postsList > :first-child + li .more{background:#8dba59;}
.postsList > :first-child + li + li .more{background:#f59c1e;}
.postsList .excerpt p{line-height:1.3;}
@media all and (min-width: 768px) and (max-width: 1200px) {
	.postsList h3{font-size:22px;}
	.postsList .excerpt p{font-size:18px;}
}
@media all and (min-width: 1201px) {
	.postsList h3{font-size:30px;}
	.postsList .excerpt p{font-size:17px;}
}
@media all and (max-width: 767px) {
	.postsList h3{font-size:20px;}
	.postsList .excerpt p{font-size:16px;}
}


.banner{position:relative;}
.banner .img{font-size:0;}
.banner .img img{width:100%;display:block;}
.homeCaption{text-align:center;transition:all 0.35s ease;}
.homeCaption *{color:#fff;position:relative;z-index:2;transition:all 0.35s ease;}
.homeCaption h3{font-weight:700;font-style:italic;color:#fff;}
.homeCaption p{position:relative;}
.homeCaption .btn{background:#fd7e08;display:inline-block;font-weight:700;font-style:italic;}
@media all and (min-width: 768px) {
	.homeCaption{position:absolute;top:50%;transform:translateY(-50%);right:3%;max-width:50%;}
	.homeCaption::after{position:absolute;top:0;right:0;left:0;bottom:0;z-index:1;opacity:0.8;content:"";background:#45545f;}
	.homeCaption p{margin:33px 0 25px;width:100%;display:table;}
	.homeCaption p span{display:table-cell;vertical-align:middle;width:70%;padding:0 15px;}
	.homeCaption p::before,
	.homeCaption p::after{content:"";display:table-cell;vertical-align:middle;width:15%;border-top:1px solid #fd7e08;transform:translateY(50%);}
}
@media all and (min-width: 768px) and (max-width: 1000px) {
	.homeCaption{padding:15px 20px;}
	.homeCaption h3{font-size:22px;}
	.homeCaption p{font-size:16px;}
	.homeCaption .btn{font-size:16px;padding:15px 20px;}
}
@media all and (min-width: 1001px) and (max-width: 1200px) {
	.homeCaption{padding:20px 30px;}
	.homeCaption h3{font-size:26px;}
	.homeCaption p{font-size:18px;}
	.homeCaption .btn{font-size:18px;padding:20px 30px;}
}
@media all and (min-width: 1201px) and (max-width: 1600px) {
	.homeCaption{padding:30px 40px;}
	.homeCaption h3{font-size:30px;}
	.homeCaption p{font-size:24px;}
	.homeCaption .btn{font-size:26px;padding:20px 30px;}
}
@media all and (min-width: 1601px) {
	.homeCaption{padding:40px 50px;}
	.homeCaption h3{font-size:48px;}
	.homeCaption p{font-size:36px;}
	.homeCaption .btn{font-size:40px;padding:20px 30px;}
}

@media all and (max-width: 767px) {
	.homeCaption{background:#45545f;display:block;padding:20px 15px;}
	.homeCaption h3{font-size:17px;}
	.homeCaption p{font-size:18px;margin:20px 0 15px;}
	.homeCaption .btn{padding:0 20px;height:40px;line-height:36px;font-size:20px;}
}

@media all and (min-width: 768px) {

	.menu li + li,
	.menu a,
	.header .wrapper,
	.topInfo > *,
	.topInfo .hotline::before{transition:all 0.35s ease;}

	.header{position:relative;z-index:8;}
	.logo{font-size:0;position:absolute;top:15px;left:0;max-width:25vw;}

	.topInfo{position:absolute;top:0;right:0;font-size:0;}
	.topInfo > *{display:inline-block;color:#fff;font-weight:700;font-style:italic;border-radius:0 0 15px 15px;}
	.topInfo > * + *{margin-left:6px;}
	.topInfo .hotline{background:#828282;}
	.topInfo .hotline::before{content:"";background:url(img/icon-phone.png) no-repeat;width:30px;height:21px;margin-right:15px;display:inline-block;background-size:cover;}
	.topInfo .freeQuote{background:#fd7e08;}

	.menuArea{position:absolute;right:0;bottom:15px;}
	.header .menu li{float:left;}
	.menu a{color:#1e89ae;font-weight:700;font-style:italic;}
	.menu li.current_page_item a{color:#fd7e08;}
	.menu a:hover{opacity:0.7;transition:all 0.35s ease;}
	.menuToggle{display:none;}

	.footerMenu{padding:22px 0 28px;background:#d4eef6;position:relative;}
	.footerMenu .menu{text-align:center;}
	.footerMenu .menu li{display:inline-block;}
	
	.innerContainer + .footerMenu{border-top:10px solid #fff;}
	.innerContainer + .footerMenu::before{position:absolute;content:"";height:6px;background:#fd7e08;font-size:0;top:-10px;left:0;right:0;}

	.footer .wrapper{display:table;}
	.license{padding:0 15px;}
	.solarCouncilWrap,
	.license,
	.footerLogoWrap{display:table-cell;vertical-align:middle}
	.solarCouncilWrap{text-align:right;}
	.footerLogoWrap{text-align:left;}
	.footerLogoWrap img,
	.solarCouncilWrap img{max-width:25vw;}

	.installing .wrapper{max-width:85vw;margin:0 auto;padding:25px 0;}
	.installing h3{font-size:30px;}
	.installing p{font-size:24px;line-height:30px;}
}

@media all and (min-width: 768px) and (max-width: 1000px) {
	.header .wrapper{width:96%;margin:0 2%;}
}
@media all and (min-width: 1001px) {
	.header .wrapper{width:94%;margin:0 3%;}
}

@media all and (min-width: 768px) and (max-width: 899px) {
	.topInfo > *{line-height:38px;height:40px;font-size:20px;padding:0 20px;}
	.topInfo .hotline::before{width:20px;height:14px;}
}
@media all and (min-width: 900px) and (max-width: 1149px) {
	.topInfo > *{line-height:48px;height:50px;font-size:25px;padding:0 25px;}
	.topInfo .hotline::before{width:25px;height:18px;}
}
@media all and (min-width: 1150px) {
	.topInfo > *{line-height:58px;height:60px;font-size:30px;padding:0 30px;}
	.topInfo .hotline::before{width:30px;height:21px;}
}
	
@media all and (min-width: 768px) and (max-width: 899px) {
	.menu li+li{margin-left:12px;}
	.menu a{font-size:14px;}
	.header .wrapper{height:125px;}
}
@media all and (min-width: 900px) and (max-width: 1149px) {
	.menu li+li{margin-left:14px;}
	.menu a{font-size:16px;}
	.header .wrapper{height:165px;}
}
@media all and (min-width: 1150px) {
	.menu li+li{margin-left:25px;}
	.menu a{font-size:18px;}
	.header .wrapper{height:165px;}
}

@media all and (min-width: 768px) and (max-width: 1000px) {
	.footer{padding:25px 0;}
	.footer .wrapper{width:96%;margin:0 2%;}
	.license{font-size:14px;line-height:17px;}
}

@media all and (min-width: 1001px) {
	.footer{padding:50px 0;}
	.footer .wrapper{width:94%;margin:0 3%;}
	.license{font-size:18px;line-height:22px;}
}

@media all and (min-width: 1150px) {
	.menu li+li{margin-left:25px;}
	.menu a{font-size:18px;}
	.header .wrapper{height:165px;}
}

@media all and (max-width: 767px) {
	
	body{overflow-x:hidden;}
	.page,
	.menuArea,
	.menuArea::after{transition:all 0.35s ease;}

	.page{position:relative;}
	.page.showMenu{transform:translateX(220px);}
	.page::after{position:fixed;background:#000;opacity:0.7;left:0;top:0;bottom:0;right:0;z-index:997;}
	.page.showMenu::after{content:"";}
	
	.header{z-index:999;background:#fff;}
	.header .wrapper{text-align:center;padding:10px 50px;margin-bottom:40px;}
	.page.showMenu .header .wrapper::after{content:"";display:block;z-index:8;background:#000;opacity:0.7;left:0;top:0;bottom:-40px;right:0;position:absolute;}
	.logo{font-size:0;max-width:50vw;display:inline-block;}

	.topInfo{position:absolute;left:0;right:0;bottom:-40px;}
	.topInfo > *{width:50%;float:left;text-align:center;line-height:40px;font-weight:700;color:#fff;font-style:italic;}
	.topInfo .freeQuote{background:#fd7e08;}
	.topInfo .hotline{background:#828282;}
	.topInfo .hotline::before{content:"";background:url(img/icon-phone.png) no-repeat;width:30px;height:21px;margin-right:10px;display:inline-block;background-size:cover;width:20px;height:14px;}

	.menuArea{position:fixed;left:0;top:0;bottom:0;width:220px;background:#fff;z-index:9;left:-220px;}
	.menu li{border-bottom:1px solid #d6d6d6;text-align:left}
	.menu a{padding:5px 10px;min-height:28px;font-size:14.3px;line-height:28px;display:block;text-transform:uppercase;color:#1e89ae;font-weight:700;font-style:italic;}
	.menu li.current_page_item a{color:#fd7e08;}
	
	.menuToggle{transform:translateY(-50%);left:15px;top:50%;position:absolute;z-index:9;}
	.menuBtn{width:30px;height:26px;position:relative;cursor:pointer;}
	.menuBtn,
	.menuBtn span,
	.menuBtn::before,
	.menuBtn::after{transition:all 0.5s ease}
	.menuBtn span,
	.menuBtn::before,
	.menuBtn::after{font-size:0;background-color:#3f3f3f;display:block;position:absolute;width:100%;height:4px;}
	.menuBtn::before,
	.menuBtn::after{content:"";}

	.expand span{transform:translateY(11px)}
	.expand::before{transform:translateY(0);}
	.expand::after{transform:translateY(22px);}

	.expanded{transform:rotate(180deg) translateX(-3px)}
	.expanded span{transform:translateY(11.5px);background:#fff;}
	.expanded::before,
	.expanded::after{width:14px;background:#fff;}
	.expanded::before{transform:rotate(45deg) translateY(-8px) translateX(19px)}
	.expanded::after{transform:rotate(-45deg) translateY(24px) translateX(3px)}

	.footerMenu{display:none;}

	.footer{text-align:center;border-top:3px solid #d4eef6;margin-top:10px;}
	.footer .wrapper{padding:10 15px;}
	.footer img{max-width:50vw;}
	.license{padding:10px 0;font-size:14px;line-height:1.5;}

	.installing .wrapper{margin:0 15px;padding:20px 0;}
	.installing h3{font-size:18px;}
	.installing p{font-size:15px;line-height:1.5;}

}

.innerContainer{margin:0 0 4px;}
.innerContainer .wrapper{padding:15px 0 35px;transition:all 0.5s ease}

@media all and (min-width: 768px) {
	.innerContainer .wrapper{margin:0 auto;}
}

@media all and (min-width: 768px) and (max-width: 1000px) {
	.innerContainer .wrapper{width:90%;}
}

@media all and (min-width: 1001px) {
	.innerContainer .wrapper{width:960px;}
}

@media all and (max-width: 767px) {
	.innerContainer .wrapper{margin:0 15px;}
}

.innerCaption{transition:all 0.5s ease}
.innerCaption p{color:#025774;font-weight:700;font-style:italic;transition:all 0.5s ease}
@media all and (min-width: 768px) {
	.innerCaption{position:absolute;bottom:10%;}
	.innerCaption::before{position:absolute;content:"";left:0;top:0;right:0;bottom:0;background:#fff;opacity:0.86;z-index:1;}
	.innerCaption p{position:relative;z-index:2;}
}
@media all and (min-width: 768px) and (max-width: 1000px) {
	.innerCaption{width:90%;left:5%;}
	.innerCaption p{font-size:25px;padding:20px;}
}
@media all and (min-width: 1001px) {
	.innerCaption{width:960px;left:50%;transform:translateX(-50%);}
	.innerCaption p{font-size:43px;padding:25px;}
}
@media all and (max-width: 767px) {
	.innerCaption{background:#d2d2d2;}
	.innerCaption p{font-size:25px;padding:15px;}
}

.imgPost{font-size:0;transition:all 0.5s ease}
.normalPost p{font-size:18px;color:#454545;line-height:1.3;}
.normalPost > * + *{margin-top:20px;}
.normalPost h2{font-size:22px;color:#025774;}
.normalPost h3{font-size:22px;color:#1e89ae;}
.normalPost h4{font-size:22px;color:#8dba59;}
.normalPost ul.normalList{list-style-type:disc;padding-left:30px;}
.normalPost ul.normalList li{font-size:18px;color:#454545;line-height:1.3;padding:10px 0px 5px 0px}
.normalPost ul.normalList li:first-child{padding-top:0;}
.normalPost ul.normalList li .indent{padding-left:30px;padding-top:5px;}
.normalPost h2.highlightTitle{font-size:30px;color:#1e89ae;font-weight:normal;font-style:italic;}
.normalPost h3.highlightTitle{font-size:28px;color:#8dba59;font-weight:normal;}
.normalPost h6{color:#fd7e08;font-weight:bold;font-size:16px;}
.normalPost h6.highlightTitle{font-size:22px;}
.normalPost a{color:#1e89ae;}
.normalPost .img{font-size:0;}
.pageTitle{font-size:30px;color:#454545;font-weight:700;font-style:italic;transition:all 0.5s ease;border-bottom:1px solid #d2d2d2;}
.postArea{padding:25px 0 0;margin:25px 0 0;}

ul.faq li + li{margin-top:25px;}
ul.faq h5{font-size:18px;font-weight:bold;color:#333;padding-bottom:10px;}
ul.faq p{font-size:18px;color:#8f8f8f;}
ul.faq p + p{margin-top:20px;}

@media all and (min-width: 768px) {
	.imgPost{float:right;margin-left:40px;max-width:52%;}
	.article .post{overflow:hidden;}
	.normalPost iframe{width:516px;}
	.normalPost .fleft{float:left;margin-right:20px;}
	.normalPost .fright{float:right;margin-left:20px;}
}
@media all and (max-width: 767px) {
	.imgPost{margin:0 0 15px;}
	.normalPost iframe{width:90%;}
}
ul.projectsList{border-bottom:1px solid #44b5d7;padding:0 0 30px;}
ul.projectsList li + li{border-top:1px solid #44b5d7;margin:30px 0 0;padding:30px 0 0;}
ul.projectsList p{margin-top:20px;}

@media all and (min-width: 768px) {
	ul.projectsList li{overflow:hidden}
	ul.projectsList .info{overflow:hidden;padding-left:1px;}
	ul.projectsList .projectImg{font-size:0;float:left;padding-right:19px;max-width:40%;}
}
@media all and (max-width: 767px) {
	ul.projectsList .info{padding-top:20px;}
}

.contactForm p{color:#4f4f4f;font-size:18px;margin-bottom:20px;}
.contactForm label.inputWrapper{border:1px solid #44b5d7;padding:10px 15px;border-radius:10px;font-size:16px;display:block;font-weight:bold;color:#4f4f4f;font-style:italic;}
.contactForm .inputWrapper .text{display:block;box-sizing:border-box;width:100%;padding:10px 0 0;font-size:16px;color:#333;resize:none;}
.contactForm .line{padding-bottom:30px;}
.contactForm .submit{background:#fd7e08;display:inline-block;font-weight:700;font-style:italic;font-size:16px;padding:10px 30px;color:#fff;cursor:pointer;border-radius:6px;}

.successMsg{padding-top:30px;display:none;}
.successMsg p{color:#8dba59;font-size:22px;font-weight:bold;text-align:center;}

@media all and (min-width: 768px) {
	.contactForm .left{clear:both;float:left;width:48%;}
	.contactForm .right{float:right;width:48%;}
	.contactForm .submitLine{text-align:right;clear:both;}

	ul.equipment-photos li {
	    display: block;
	    width: auto !important;
	    width: 33% !important;
	    float: left;
	}
}


.gallery .slider .item img {
    max-height: 244px;
    margin: auto;
}
ul.equipment-photos {
    text-align: center;
}
.top-ul {
    display: block;
    width: 100%;
    overflow: hidden;
}


